version: 40.47.1
files:
  - url: YouGile-40.47.1.zip
    sha512: L9yzz4wnJl/W0CDA7BtTD4eDJklixLdKcJiRZcX+/5eaUQ404jbfS+6xVH5f3VhzdVwh1eMNa4XooECFFqA/Ig==
    size: 126246216
  - url: YouGile-40.47.1.dmg
    sha512: RqPPDfXRPzUGVAwgy86MaGLpgdT5buTf2PCPBVFC7n6TsQ5vaNnvhw9eHDMEmIpj1WERQqF6rm3DhqYRSu0Omg==
    size: 130551294
path: YouGile-40.47.1.zip
sha512: L9yzz4wnJl/W0CDA7BtTD4eDJklixLdKcJiRZcX+/5eaUQ404jbfS+6xVH5f3VhzdVwh1eMNa4XooECFFqA/Ig==
releaseDate: '2026-05-27T06:36:04.755Z'
